<?php
/**
 *  网站首页控制器
 */
class Index extends MY_Controller{
	public function __construct(){
		parent::__construct();
	}
	public function index(){
		
	  if($GLOBALS['wl_ts']['cache']==true){
	     $this->output->cache(1440);//输出缓存设置，单位分钟
	  	}
		
	//读取伪静态路由规则
	$this->config->load('my_routes',true);
	$data_routes= $this->config->item('my_routes');
	$this->load->vars('my_routes',$data_routes['my_routes']);
   
    /*手机端响应式处理*/
      $tp="index";	  
	  $w_style=$_GET['b'];
	  $tp=auto_tp($tp,'wap/wap_'.$tp,$w_style);
	  /*手机端响应式结束*/
		$this->load->view($tp);

	}
	
 

}
	